=== modified file 'debian/control'
--- debian/control	2013-02-12 20:45:17 +0000
+++ debian/control	2013-03-12 20:48:18 +0000
@@ -1,4 +1,4 @@
-Source: telephony-app
+Source: phone-app
 Section: x11
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
@@ -22,10 +22,10 @@
                python2.7,
                libubuntu-platform-api1-dev [armhf]
 Standards-Version: 3.9.3
-Vcs-Bzr: lp:ubuntu-telephony
-Vcs-Browser: https://bazaar.launchpad.net/~ubuntu-phablet-team/ubuntu-telephony/trunk/files
+Vcs-Bzr: lp:phone-app
+Vcs-Browser: https://bazaar.launchpad.net/~phablet-team/phone-app/trunk/files
 
-Package: telephony-app
+Package: phone-app
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
@@ -40,27 +40,27 @@
          libhud-qt-qml,
          dbus-x11,
          ubuntu-sounds
-Description: Telephony application for Ubuntu
- An application to execute telephony tasks such as calling, messaging and contact management.
+Description: Phone application for Ubuntu
+ An application to execute phone tasks such as calling, messaging and contact management.
 
-Package: telephony-app-dbg
+Package: phone-app-dbg
 Architecture: any
 Section: debug
 Priority: extra
 Depends:
-    telephony-app (= ${binary:Version}),
+    phone-app (= ${binary:Version}),
     ${misc:Depends}
-Description: debugging symbols for telephony-app
- This package contains the debugging symbols for telephony-app
+Description: debugging symbols for phone-app
+ This package contains the debugging symbols for phone-app
 
-Package: telephony-app-autopilot
+Package: phone-app-autopilot
 Architecture: all
 Section: debug
 Priority: extra
 Depends:
-    telephony-app (= ${binary:Version}),
+    phone-app (= ${binary:Version}),
     ${misc:Depends},
     autopilot-qt5,
     python-autopilot
-Description: autopilot tests for telephony-app
- This package contains the autopilot tests for telephony-app
+Description: autopilot tests for phone-app
+ This package contains the autopilot tests for phone-app

=== modified file 'debian/copyright'
--- debian/copyright	2013-02-12 18:42:33 +0000
+++ debian/copyright	2013-03-12 20:48:18 +0000
@@ -4,7 +4,7 @@
 Copyright: 2012, 2013 Canonical Ltd.
 License: GPL-3
 
-Files: libtelephonyapp/phoneutils.h
+Files: libphoneapp/phoneutils.h
 Copyright: 2006 The Android Open Source Project
 License: Apache-2
 

=== renamed file 'debian/telephony-app-autopilot.install' => 'debian/phone-app-autopilot.install'
--- debian/telephony-app-autopilot.install	2012-11-29 10:09:42 +0000
+++ debian/phone-app-autopilot.install	2013-03-12 20:48:18 +0000
@@ -1,1 +1,1 @@
-usr/lib/python*/dist-packages/telephony_app/*
+usr/lib/python*/dist-packages/phone_app/*

=== renamed file 'debian/telephony-app.install' => 'debian/phone-app.install'
--- debian/telephony-app.install	2013-01-28 20:46:41 +0000
+++ debian/phone-app.install	2013-03-12 20:48:18 +0000
@@ -1,26 +1,26 @@
-usr/lib/*/qt5/qml/TelephonyApp
-etc/xdg/autostart/telephony-app-approver.desktop
-usr/share/icons/hicolor/*/apps/telephony-app*.png
+usr/lib/*/qt5/qml/Ubuntu/PhoneApp
+etc/xdg/autostart/phone-app-approver.desktop
+usr/share/icons/hicolor/*/apps/phone-app*.png
 usr/share/icons/ubuntu-mono-dark/status/*/indicator-call.svg
-usr/share/applications/telephony-app*.desktop
-usr/share/dbus-1/services/*TelephonyApp*.service
+usr/share/applications/phone-app*.desktop
+usr/share/dbus-1/services/*PhoneApp*.service
 usr/share/notify-osd/icons/gnome/scalable/status/notification-unknown-call.svg
 usr/share/notify-osd/icons/gnome/scalable/status/notification-unavailable-image-call.svg
 usr/share/notify-osd/icons/gnome/scalable/status/notification-group-call.svg
 usr/share/icons/ubuntu-mono-light/status/*/indicator-call.svg
-usr/share/telephony-app/*.qml
-usr/share/telephony-app/*.js
-usr/share/telephony-app/DetailViewCommunication
-usr/share/telephony-app/DetailViewContact
-usr/share/telephony-app/DetailViewLiveCall
-usr/share/telephony-app/DetailViewVoicemail
-usr/share/telephony-app/PanelCommunications
-usr/share/telephony-app/PanelContacts
-usr/share/telephony-app/PanelDialer
-usr/share/telephony-app/Panes
-usr/share/telephony-app/Widgets
-usr/share/telephony-app/assets
-usr/share/telepathy/clients/TelephonyApp*.client
-usr/bin/*telephony-app*
+usr/share/phone-app/*.qml
+usr/share/phone-app/*.js
+usr/share/phone-app/DetailViewCommunication
+usr/share/phone-app/DetailViewContact
+usr/share/phone-app/DetailViewLiveCall
+usr/share/phone-app/DetailViewVoicemail
+usr/share/phone-app/PanelCommunications
+usr/share/phone-app/PanelContacts
+usr/share/phone-app/PanelDialer
+usr/share/phone-app/Panes
+usr/share/phone-app/Widgets
+usr/share/phone-app/assets
+usr/share/telepathy/clients/PhoneApp*.client
+usr/bin/*phone-app*
 usr/bin/ofono-setup
 usr/bin/csv2logger.py

=== modified file 'debian/rules'
--- debian/rules	2013-01-24 16:57:51 +0000
+++ debian/rules	2013-03-12 20:48:18 +0000
@@ -15,4 +15,4 @@
 
 .PHONY: override_dh_strip
 override_dh_strip:
-	dh_strip --dbg-package=telephony-app-dbg
+	dh_strip --dbg-package=phone-app-dbg

=== modified file 'tests/CMakeLists.txt'
--- tests/CMakeLists.txt	2012-11-29 09:48:43 +0000
+++ tests/CMakeLists.txt	2013-03-12 20:48:18 +0000
@@ -1,4 +1,4 @@
-set(AUTOPILOT_DIR autopilot/telephony_app)
+set(AUTOPILOT_DIR autopilot/phone_app)
 
 execute_process(COMMAND python -c "from distutils.sysconfig import get_python_lib; print get_python_lib()"
     OUTPUT_VARIABLE PYTHON_PACKAGE_DIR OUTPUT_STRIP_TRAILING_WHITESPACE)

=== renamed directory 'tests/autopilot/telephony_app' => 'tests/autopilot/phone_app'
=== modified file 'tests/autopilot/phone_app/__init__.py'
--- tests/autopilot/telephony_app/__init__.py	2013-01-08 15:40:27 +0000
+++ tests/autopilot/phone_app/__init__.py	2013-03-12 20:48:18 +0000
@@ -1,9 +1,9 @@
 # -*- Mode: Python; coding: utf-8; indent-tabs-mode: nil; tab-width: 4 -*-
 # Copyright 2012 Canonical
 #
-# This file is part of telephony-app.
+# This file is part of phone-app.
 #
-# telephony-app is free software: you can redistribute it and/or modify it
+# phone-app is free software: you can redistribute it and/or modify it
 # under the terms of the GNU General Public License version 3, as published
 # by the Free Software Foundation.
 

=== modified file 'tests/autopilot/phone_app/emulators/__init__.py'
--- tests/autopilot/telephony_app/emulators/__init__.py	2013-01-08 15:40:27 +0000
+++ tests/autopilot/phone_app/emulators/__init__.py	2013-03-12 20:48:18 +0000
@@ -1,8 +1,8 @@
 # -*- Mode: Python; coding: utf-8; indent-tabs-mode: nil; tab-width: 4 -*-
 # Copyright 2012 Canonical
 #
-# This file is part of telephony-app.
+# This file is part of phone-app.
 #
-# telephony-app is free software: you can redistribute it and/or modify it
+# phone-app is free software: you can redistribute it and/or modify it
 # under the terms of the GNU General Public License version 3, as published
 # by the Free Software Foundation.

=== modified file 'tests/autopilot/phone_app/emulators/call_panel.py'
--- tests/autopilot/telephony_app/emulators/call_panel.py	2013-02-22 17:18:34 +0000
+++ tests/autopilot/phone_app/emulators/call_panel.py	2013-03-12 20:48:18 +0000
@@ -1,13 +1,13 @@
 # -*- Mode: Python; coding: utf-8; indent-tabs-mode: nil; tab-width: 4 -*-
 # Copyright 2012 Canonical
 #
-# This file is part of telephony-app.
+# This file is part of phone-app.
 #
-# telephony-app is free software: you can redistribute it and/or modify it
+# phone-app is free software: you can redistribute it and/or modify it
 # under the terms of the GNU General Public License version 3, as published
 # by the Free Software Foundation.
 
-from telephony_app.emulators.utils import Utils
+from phone_app.emulators.utils import Utils
 
 class CallPanel(Utils):
     """An emulator class that makes it easy to interact with the call panel."""

=== modified file 'tests/autopilot/phone_app/emulators/communication_panel.py'
--- tests/autopilot/telephony_app/emulators/communication_panel.py	2013-02-22 18:36:29 +0000
+++ tests/autopilot/phone_app/emulators/communication_panel.py	2013-03-12 20:48:18 +0000
@@ -1,13 +1,13 @@
 # -*- Mode: Python; coding: utf-8; indent-tabs-mode: nil; tab-width: 4 -*-
 # Copyright 2012 Canonical
 #
-# This file is part of telephony-app.
+# This file is part of phone-app.
 #
-# telephony-app is free software: you can redistribute it and/or modify it
+# phone-app is free software: you can redistribute it and/or modify it
 # under the terms of the GNU General Public License version 3, as published
 # by the Free Software Foundation.
 
-from telephony_app.emulators.utils import Utils
+from phone_app.emulators.utils import Utils
 
 class CommunicationPanel(Utils):
     """An emulator class that makes it easy to interact with the communication

=== modified file 'tests/autopilot/phone_app/emulators/contacts_panel.py'
--- tests/autopilot/telephony_app/emulators/contacts_panel.py	2013-02-22 17:18:34 +0000
+++ tests/autopilot/phone_app/emulators/contacts_panel.py	2013-03-12 20:48:18 +0000
@@ -1,13 +1,13 @@
 # -*- Mode: Python; coding: utf-8; indent-tabs-mode: nil; tab-width: 4 -*-
 # Copyright 2012 Canonical
 #
-# This file is part of telephony-app.
+# This file is part of phone-app.
 #
-# telephony-app is free software: you can redistribute it and/or modify it
+# phone-app is free software: you can redistribute it and/or modify it
 # under the terms of the GNU General Public License version 3, as published
 # by the Free Software Foundation.
 
-from telephony_app.emulators.utils import Utils
+from phone_app.emulators.utils import Utils
 
 class ContactsPanel(Utils):
     """An emulator class that makes it easy to interact with the contacts

=== modified file 'tests/autopilot/phone_app/emulators/utils.py'
--- tests/autopilot/telephony_app/emulators/utils.py	2013-02-22 17:18:34 +0000
+++ tests/autopilot/phone_app/emulators/utils.py	2013-03-12 20:48:18 +0000
@@ -1,14 +1,14 @@
 # -*- Mode: Python; coding: utf-8; indent-tabs-mode: nil; tab-width: 4 -*-
 # Copyright 2012 Canonical
 #
-# This file is part of telephony-app.
+# This file is part of phone-app.
 #
-# telephony-app is free software: you can redistribute it and/or modify it
+# phone-app is free software: you can redistribute it and/or modify it
 # under the terms of the GNU General Public License version 3, as published
 # by the Free Software Foundation.
 
 class Utils(object):
-    """Utility functions to write tests for telephony-app"""
+    """Utility functions to write tests for phone-app"""
 
     def __init__(self, app):
         self.app = app

=== modified file 'tests/autopilot/phone_app/tests/__init__.py'
--- tests/autopilot/telephony_app/tests/__init__.py	2013-03-05 21:02:39 +0000
+++ tests/autopilot/phone_app/tests/__init__.py	2013-03-12 20:48:18 +0000
@@ -1,20 +1,20 @@
 # -*- Mode: Python; coding: utf-8; indent-tabs-mode: nil; tab-width: 4 -*-
 # Copyright 2012 Canonical
 #
-# This file is part of telephony-app.
+# This file is part of phone-app.
 #
-# telephony-app is free software: you can redistribute it and/or modify it
+# phone-app is free software: you can redistribute it and/or modify it
 # under the terms of the GNU General Public License version 3, as published
 # by the Free Software Foundation.
 
-"""Telephony App autopilot tests."""
+"""Phone App autopilot tests."""
 
 from autopilot.introspection.qt import QtIntrospectionTestMixin
 from autopilot.testcase import AutopilotTestCase
 
-from telephony_app.emulators.call_panel import CallPanel
-from telephony_app.emulators.communication_panel import CommunicationPanel
-from telephony_app.emulators.contacts_panel import ContactsPanel
+from phone_app.emulators.call_panel import CallPanel
+from phone_app.emulators.communication_panel import CommunicationPanel
+from phone_app.emulators.contacts_panel import ContactsPanel
 
 from testtools.matchers import Equals
 from autopilot.matchers import Eventually
@@ -22,13 +22,13 @@
 import os
 
 
-class TelephonyAppTestCase(AutopilotTestCase, QtIntrospectionTestMixin):
+class PhoneAppTestCase(AutopilotTestCase, QtIntrospectionTestMixin):
     """A common test case class that provides several useful methods for
-    Telephony App tests.
+    Phone App tests.
 
     """
     def setUp(self):
-        super(TelephonyAppTestCase, self).setUp()
+        super(PhoneAppTestCase, self).setUp()
 
         # Lets assume we are installed system wide if this file is somewhere in /usr
         if os.path.realpath(__file__).startswith("/usr/"):
@@ -38,11 +38,11 @@
 
     def launch_test_local(self):
         self.app = self.launch_test_application(
-            "../../telephony-app", "--test-contacts")
+            "../../phone-app", "--test-contacts")
 
     def launch_test_installed(self):
         self.app = self.launch_test_application(
-               "telephony-app", "--test-contacts")
+               "phone-app", "--test-contacts")
 
     def get_main_view(self):
         return self.app.select_single("QQuickView")

=== modified file 'tests/autopilot/phone_app/tests/test_call_panel.py'
--- tests/autopilot/telephony_app/tests/test_call_panel.py	2013-02-22 18:13:46 +0000
+++ tests/autopilot/phone_app/tests/test_call_panel.py	2013-03-12 20:48:18 +0000
@@ -1,23 +1,23 @@
 # -*- Mode: Python; coding: utf-8; indent-tabs-mode: nil; tab-width: 4 -*-
 # Copyright 2012 Canonical
 #
-# This file is part of telephony-app.
+# This file is part of phone-app.
 #
-# telephony-app is free software: you can redistribute it and/or modify it
+# phone-app is free software: you can redistribute it and/or modify it
 # under the terms of the GNU General Public License version 3, as published
 # by the Free Software Foundation.
 
-"""Tests for the Telephony App"""
+"""Tests for the Phone App"""
 
 from __future__ import absolute_import
 
 from testtools.matchers import Equals
 from autopilot.matchers import Eventually
 
-from telephony_app.tests import TelephonyAppTestCase
-
-
-class TestCallPanel(TelephonyAppTestCase):
+from phone_app.tests import PhoneAppTestCase
+
+
+class TestCallPanel(PhoneAppTestCase):
     """Tests for the Call panel."""
 
     def setUp(self):

=== modified file 'tests/autopilot/phone_app/tests/test_communication_panel.py'
--- tests/autopilot/telephony_app/tests/test_communication_panel.py	2013-02-22 18:47:07 +0000
+++ tests/autopilot/phone_app/tests/test_communication_panel.py	2013-03-12 20:48:18 +0000
@@ -1,23 +1,23 @@
 # -*- Mode: Python; coding: utf-8; indent-tabs-mode: nil; tab-width: 4 -*-
 # Copyright 2012 Canonical
 #
-# This file is part of telephony-app.
+# This file is part of phone-app.
 #
-# telephony-app is free software: you can redistribute it and/or modify it
+# phone-app is free software: you can redistribute it and/or modify it
 # under the terms of the GNU General Public License version 3, as published
 # by the Free Software Foundation.
 
-"""Tests for the Telephony App"""
+"""Tests for the Phone App"""
 
 from __future__ import absolute_import
 
 from testtools.matchers import Equals
 from autopilot.matchers import Eventually
 
-from telephony_app.tests import TelephonyAppTestCase
-
-
-class TestCommunicationPanel(TelephonyAppTestCase):
+from phone_app.tests import PhoneAppTestCase
+
+
+class TestCommunicationPanel(PhoneAppTestCase):
     """Tests for the communication panel."""
 
     def setUp(self):

=== modified file 'tests/autopilot/phone_app/tests/test_contacts_panel.py'
--- tests/autopilot/telephony_app/tests/test_contacts_panel.py	2013-01-08 15:40:27 +0000
+++ tests/autopilot/phone_app/tests/test_contacts_panel.py	2013-03-12 20:48:18 +0000
@@ -1,24 +1,24 @@
 # -*- Mode: Python; coding: utf-8; indent-tabs-mode: nil; tab-width: 4 -*-
 # Copyright 2012 Canonical
 #
-# This file is part of telephony-app.
+# This file is part of phone-app.
 #
-# telephony-app is free software: you can redistribute it and/or modify it
+# phone-app is free software: you can redistribute it and/or modify it
 # under the terms of the GNU General Public License version 3, as published
 # by the Free Software Foundation.
 
-"""Tests for the Telephony App"""
+"""Tests for the Phone App"""
 
 from __future__ import absolute_import
 
 from testtools.matchers import Equals, GreaterThan
 from autopilot.matchers import Eventually
 
-from telephony_app.tests import TelephonyAppTestCase
+from phone_app.tests import PhoneAppTestCase
 
 import time
 
-class TestContactsPanel(TelephonyAppTestCase):
+class TestContactsPanel(PhoneAppTestCase):
     """Tests for the contacts panel."""
 
     def setUp(self):

